Skip to content

Downgrade cancancan to ~> 1.8

Jim Coble requested to merge downgrade-cancancan into develop

Doing this enables us to use a released version of hydra-access-controls (and blacklight-access-controls).

Merge request reports